## linux-meta-gcp-4.15 4.15.0.1071.91

=== debian/changelog ===
linux-meta-gcp-4.15 (4.15.0.1071.91) bionic; urgency=medium

  * Bump ABI 4.15.0-1071

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 30 Apr 2020 09:00:48 -0700

linux-meta-gcp-4.15 (4.15.0.1070.90) bionic; urgency=medium

  * Add testing specific provides to allow simple mapping from source to
    installable packages (LP: #1867334)
    - [Packaging] Add test:provides for modules extra

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 17 Apr 2020 16:22:34 +0200

linux-meta-gcp-4.15 (4.15.0.1070.89) bionic; urgency=medium

  * Ghost version to bump upload farther away from backports.
    Not to be released on its own.

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 17 Apr 2020 07:40:12 +0200

linux-meta-gcp-4.15 (4.15.0.1070.80) bionic; urgency=medium

  * Bump ABI 4.15.0-1070

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Apr 2020 18:22:42 +0200

linux-meta-gcp-4.15 (4.15.0.1044.70) bionic; urgency=medium

  * Bump ABI 4.15.0-1044

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 16 Sep 2019 14:17:35 +0200

linux-meta-gcp (4.15.0.1042.57) bionic; urgency=medium

  * Bump ABI 4.15.0-1042

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 09 Sep 2019 16:27:47 +0200

linux-meta-gcp (4.15.0.1040.42) bionic; urgency=medium

  * Bump ABI 4.15.0-1040

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Aug 2019 17:02:03 +0200

linux-meta-gcp (4.15.0.1039.41) bionic; urgency=medium

  * Bump ABI 4.15.0-1039

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 10:57:57 +0200

linux-meta-gcp (4.15.0.1038.40) bionic; urgency=medium

  * Bump ABI 4.15.0-1038

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 24 Jul 2019 15:49:36 -0600

linux-meta-gcp (4.15.0.1037.39) bionic; urgency=medium

  * Bump ABI 4.15.0-1037

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Jul 2019 01:29:02 -0400

linux-meta-gcp (4.15.0.1036.38) bionic; urgency=medium

  * Bump ABI 4.15.0-1036

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Jun 2019 15:24:38 +0200

linux-meta-gcp (4.15.0.1035.37) bionic; urgency=medium

  * Bump ABI 4.15.0-1035

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Jun 2019 20:01:47 -0400

linux-meta-gcp (4.15.0.1034.36) bionic; urgency=medium

  * Bump ABI 4.15.0-1034

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 06 Jun 2019 11:12:23 -0300

linux-meta-gcp (4.15.0.1033.35) bionic; urgency=medium

  * Bump ABI 4.15.0-1033

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 May 2019 18:22:22 -0400

linux-meta-gcp (4.15.0.1032.34) bionic; urgency=medium

  * Bump ABI 4.15.0-1032

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 14:49:47 +0200

linux-meta-gcp (4.15.0.1031.33) bionic; urgency=medium

  * Bump ABI 4.15.0-1031

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 26 Apr 2019 18:20:02 +0800

linux-meta-gcp (4.15.0.1030.32) bionic; urgency=medium

  * Bump ABI 4.15.0-1030

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 08 Apr 2019 19:13:38 +0200

linux-meta-gcp (4.15.0.1029.31) bionic; urgency=medium

  * Bump ABI 4.15.0-1029

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 19 Mar 2019 02:14:50 -0400

linux-meta-gcp (4.15.0.1028.30) bionic; urgency=medium

  * Bump ABI 4.15.0-1028

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 07 Feb 2019 09:56:02 +0100

linux-meta-gcp (4.15.0.1027.29) bionic; urgency=medium

  * Bump ABI 4.15.0-1027

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Jan 2019 12:19:27 +0000

linux-meta-gcp (4.15.0.1026.28) bionic; urgency=medium

  * Bump ABI 4.15.0-1026

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Dec 2018 17:34:50 +0100

linux-meta-gcp (4.15.0.1025.27) bionic; urgency=medium

  * Bump ABI 4.15.0-1025

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 15 Nov 2018 19:08:40 -0500

linux-meta-gcp (4.15.0.1024.26) bionic; urgency=medium

  * Bump ABI 4.15.0-1024

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Oct 2018 12:57:51 +0000

linux-meta-gcp (4.15.0.1023.25) bionic; urgency=medium

  * Bump ABI 4.15.0-1023

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 10 Oct 2018 13:09:48 +0000

linux-meta-gcp (4.15.0.1022.24) bionic; urgency=medium

  * Bump ABI 4.15.0-1022

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Oct 2018 19:11:20 +0200

linux-meta-gcp (4.15.0.1021.23) bionic; urgency=medium

  * Bump ABI 4.15.0-1021

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Sep 2018 11:34:59 +0200

linux-meta-gcp (4.15.0.1020.22) bionic; urgency=medium

  * Bump ABI 4.15.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Sep 2018 16:08:45 -0400

linux-meta-gcp (4.15.0.1019.21) bionic; urgency=medium

  * Bump ABI 4.15.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Aug 2018 00:31:20 -0400

linux-meta-gcp (4.15.0.1018.20) bionic; urgency=medium

  * Bump ABI 4.15.0-1018

  * linux-gcp: add a meta package for the extra modules (LP: #1780923)
    - Add the linux-modules-extra-gcp/gke meta package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Aug 2018 15:17:01 +0200

linux-meta-gcp (4.15.0.1017.19) bionic; urgency=medium

  * Bump ABI 4.15.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 12:05:57 +0200

linux-meta-gcp (4.15.0.1016.18) bionic; urgency=medium

  * Bump ABI 4.15.0-1016

  * linux-gcp: add a meta package for the extra modules (LP: #1780923)
    - Add the linux-modules-extra-gcp/gke meta package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Aug 2018 17:52:24 +0200

linux-meta-gcp (4.15.0.1015.17) bionic; urgency=medium

  * Bump ABI 4.15.0-1015


