=== debian/control ===
Source: linux-meta-gcp-4.15
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-gcp-4.15-headers-4.15.0-1071,
 linux-headers-4.15.0-1071-gcp,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/bionic -b gcp-4.15

Package: linux-headers-gcp-lts-18.04
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel headers
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel headers available.

Package: linux-image-gcp-lts-18.04
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel image
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel image available.

Package: linux-modules-extra-gcp-lts-18.04
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-gcp-4.15--modules-extra--gcp, kernel-testing--linux-gcp-4.15--modules-extra--preferred,
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel extra modules
 This package will always depend on the latest Google Cloud Platform (GCP)
 extra modules package available.

Package: linux-tools-gcp-lts-18.04
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel tools
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel tools available.

Package: linux-gcp-lts-18.04
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-gcp-4.15--full--gcp, kernel-testing--linux-gcp-4.15--full--preferred,
Depends: ${misc:Depends}, linux-image-gcp-lts-18.04 (= ${binary:Version}), linux-headers-gcp-lts-18.04 (= ${binary:Version})
Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
 This package will always depend on the latest complete Google Cloud Platform
 (GCP) Linux kernel and headers.
