## linux-meta-gcp-4.15 4.15.0.1072.92

=== debian/changelog ===
linux-meta-gcp-4.15 (4.15.0.1072.92) bionic; urgency=medium

  * Bump ABI 4.15.0-1072

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 20 May 2020 12:56:21 -0700
