## linux-meta-gcp-4.15 4.15.0.1078.94

=== debian/changelog ===
linux-meta-gcp-4.15 (4.15.0.1078.94) bionic; urgency=medium

  * Bump ABI 4.15.0-1078

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 15:17:04 -0700

linux-meta-gcp-4.15 (4.15.0.1077.93) bionic; urgency=medium

  * Bump ABI 4.15.0-1077

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 18:01:07 +0200
