## linux-meta-gcp-4.15 4.15.0.1079.95

=== debian/changelog ===
linux-meta-gcp-4.15 (4.15.0.1079.95) bionic; urgency=medium

  * Bump ABI 4.15.0-1079

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 06 Jul 2020 13:06:06 -0700
