## linux-meta-gcp-4.15 4.15.0.1080.96

=== debian/changelog ===
linux-meta-gcp-4.15 (4.15.0.1080.96) bionic; urgency=medium

  * Bump ABI 4.15.0-1080

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jul 2020 23:22:06 -0400
