## linux-meta-gcp-4.15 4.15.0.1081.99

=== debian/changelog ===
linux-meta-gcp-4.15 (4.15.0.1081.99) bionic; urgency=medium

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] expose versioned provides for contained dkms binaries

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Aug 2020 19:41:45 +0200

linux-meta-gcp-4.15 (4.15.0.1081.98) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Aug 2020 23:39:22 -0400

linux-meta-gcp-4.15 (4.15.0.1081.97) bionic; urgency=medium

  * Bump ABI 4.15.0-1081

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Aug 2020 23:21:53 -0400
