=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-gcp-4.15-headers-4.15.0-1080,
- linux-headers-4.15.0-1080-gcp,
+ linux-gcp-4.15-headers-4.15.0-1081,
+ linux-headers-4.15.0-1081-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/bionic -b gcp-4.15
 
 Package: linux-headers-gcp-lts-18.04
@@ -20,6 +20,7 @@
 Package: linux-image-gcp-lts-18.04
 Architecture: amd64
 Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
 Description: Google Cloud Platform (GCP) Linux kernel image
  This package will always depend on the latest Google Cloud Platform (GCP)
