## linux-meta-gcp-4.15 4.15.0.1082.100

=== debian/changelog ===
linux-meta-gcp-4.15 (4.15.0.1082.100) bionic; urgency=medium

  * Bump ABI 4.15.0-1082

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 03 Sep 2020 18:59:33 -0600
