## linux-meta-gcp-4.15 4.15.0.1083.101

=== debian/changelog ===
linux-meta-gcp-4.15 (4.15.0.1083.101) bionic; urgency=medium

  * Bump ABI 4.15.0-1083

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 04 Sep 2020 18:27:06 -0400
