=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-gcp-4.15-headers-4.15.0-1082,
- linux-headers-4.15.0-1082-gcp,
+ linux-gcp-4.15-headers-4.15.0-1083,
+ linux-headers-4.15.0-1083-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/bionic -b gcp-4.15
 
 Package: linux-headers-gcp-lts-18.04
