## linux-meta-gcp-4.15 4.15.0.1087.105

=== debian/changelog ===
linux-meta-gcp-4.15 (4.15.0.1087.105) bionic; urgency=medium

  * Bump ABI 4.15.0-1087

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Oct 2020 17:43:09 +0200
