## linux-meta-gcp-4.15 4.15.0.1090.108

=== debian/changelog ===
linux-meta-gcp-4.15 (4.15.0.1090.108) bionic; urgency=medium

  * Bump ABI 4.15.0-1090

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 10:53:11 -0300

linux-meta-gcp-4.15 (4.15.0.1089.107) bionic; urgency=medium

  * Bump ABI 4.15.0-1089

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Dec 2020 04:57:42 -0500

linux-meta-gcp-4.15 (4.15.0.1088.106) bionic; urgency=medium

  * Bump ABI 4.15.0-1088

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Nov 2020 02:49:48 -0500
