## linux-meta-gcp-4.15 4.15.0.1091.109

=== debian/changelog ===
linux-meta-gcp-4.15 (4.15.0.1091.109) bionic; urgency=medium

  * Bump ABI 4.15.0-1091

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 15 Dec 2020 01:55:59 -0500
