## linux-meta-gcp-4.15 4.15.0.1092.110

=== debian/changelog ===
linux-meta-gcp-4.15 (4.15.0.1092.110) bionic; urgency=medium

  * Bump ABI 4.15.0-1092

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Jan 2021 07:20:54 -0500
