## linux-meta-gcp-4.15 4.15.0.1152.166

=== debian/changelog ===
linux-meta-gcp-4.15 (4.15.0.1152.166) bionic; urgency=medium

  * Bump ABI 4.15.0-1152

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 23 Jun 2023 09:54:11 -0300

linux-meta-gcp-4.15 (4.15.0.1151.165) bionic; urgency=medium

  * Bump ABI 4.15.0-1151

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 24 May 2023 15:32:50 -0300

linux-meta-gcp-4.15 (4.15.0.1150.164) bionic; urgency=medium

  * Bump ABI 4.15.0-1150

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 30 Apr 2023 20:43:57 -0400

linux-meta-gcp-4.15 (4.15.0.1149.163) bionic; urgency=medium

  * Bump ABI 4.15.0-1149

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 17:44:47 -0300

linux-meta-gcp-4.15 (4.15.0.1148.162) bionic; urgency=medium

  * Bump ABI 4.15.0-1148

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Apr 2023 04:04:55 -0400

linux-meta-gcp-4.15 (4.15.0.1147.161) bionic; urgency=medium

  * Bump ABI 4.15.0-1147

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 08 Mar 2023 11:40:25 -0300

linux-meta-gcp-4.15 (4.15.0.1146.160) bionic; urgency=medium

  * Bump ABI 4.15.0-1146

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 23 Feb 2023 01:34:26 -0500

linux-meta-gcp-4.15 (4.15.0.1145.159) bionic; urgency=medium

  * Bump ABI 4.15.0-1145

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Jan 2023 14:20:44 +0100

linux-meta-gcp-4.15 (4.15.0.1144.158) bionic; urgency=medium

  * Bump ABI 4.15.0-1144

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Jan 2023 05:52:06 -0500

linux-meta-gcp-4.15 (4.15.0.1143.157) bionic; urgency=medium

  * Bump ABI 4.15.0-1143

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Jan 2023 00:33:41 -0300

linux-meta-gcp-4.15 (4.15.0.1142.156) bionic; urgency=medium

  * Bump ABI 4.15.0-1142

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 05 Dec 2022 02:28:09 -0500

linux-meta-gcp-4.15 (4.15.0.1141.155) bionic; urgency=medium

  * Bump ABI 4.15.0-1141

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 16:32:20 -0300

linux-meta-gcp-4.15 (4.15.0.1138.154) bionic; urgency=medium

  * Bump ABI 4.15.0-1138

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Oct 2022 23:13:08 -0400

linux-meta-gcp-4.15 (4.15.0.1137.153) bionic; urgency=medium

  * Bump ABI 4.15.0-1137

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Oct 2022 23:14:39 -0400

linux-meta-gcp-4.15 (4.15.0.1136.152) bionic; urgency=medium

  * Bump ABI 4.15.0-1136

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 12 Sep 2022 04:17:18 -0400

linux-meta-gcp-4.15 (4.15.0.1135.151) bionic; urgency=medium

  * Bump ABI 4.15.0-1135

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 22 Aug 2022 03:13:04 -0400

linux-meta-gcp-4.15 (4.15.0.1134.150) bionic; urgency=medium

  * Bump ABI 4.15.0-1134

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 11:51:02 -0300

linux-meta-gcp-4.15 (4.15.0.1133.149) bionic; urgency=medium

  * Bump ABI 4.15.0-1133

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 02 Aug 2022 02:55:51 -0400

linux-meta-gcp-4.15 (4.15.0.1132.148) bionic; urgency=medium

  * Bump ABI 4.15.0-1132

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 23 Jul 2022 03:54:23 -0400

linux-meta-gcp-4.15 (4.15.0.1131.147) bionic; urgency=medium

  * Bump ABI 4.15.0-1131

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 07 Jul 2022 01:30:28 -0400

linux-meta-gcp-4.15 (4.15.0.1130.146) bionic; urgency=medium

  * Bump ABI 4.15.0-1130

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 19:11:12 -0300

linux-meta-gcp-4.15 (4.15.0.1127.145) bionic; urgency=medium

  * Bump ABI 4.15.0-1127

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 08:55:17 -0300

linux-meta-gcp-4.15 (4.15.0.1125.144) bionic; urgency=medium

  * Bump ABI 4.15.0-1125

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 30 May 2022 11:51:58 +0200

linux-meta-gcp-4.15 (4.15.0.1124.143) bionic; urgency=medium

  * Bump ABI 4.15.0-1124

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 May 2022 19:04:28 -0400

linux-meta-gcp-4.15 (4.15.0.1123.142) bionic; urgency=medium

  * Bump ABI 4.15.0-1123

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 May 2022 22:33:23 -0400

linux-meta-gcp-4.15 (4.15.0.1122.141) bionic; urgency=medium

  * Bump ABI 4.15.0-1122

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 20 Apr 2022 07:53:18 -0400

linux-meta-gcp-4.15 (4.15.0.1121.140) bionic; urgency=medium

  * Bump ABI 4.15.0-1121

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Apr 2022 01:11:50 -0400

linux-meta-gcp-4.15 (4.15.0.1120.139) bionic; urgency=medium

  * Bump ABI 4.15.0-1120

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Mar 2022 01:01:01 -0400

linux-meta-gcp-4.15 (4.15.0.1119.138) bionic; urgency=medium

  * Bump ABI 4.15.0-1119

  * Miscellaneous Ubuntu changes
    - Ubuntu-gcp-4.15-4.15.0.1117.136

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-gcp-4.15-4.15.0.1118.137' into gcp-4.15

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 09 Mar 2022 18:34:23 -0500

linux-meta-gcp-4.15 (4.15.0.1118.137) bionic; urgency=medium

  * Bump ABI 4.15.0-1118

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Mar 2022 14:51:01 +0100

linux-meta-gcp-4.15 (4.15.0.1117.136) bionic; urgency=medium

  * Bump ABI 4.15.0-1117

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 26 Feb 2022 03:52:24 -0500

linux-meta-gcp-4.15 (4.15.0.1116.135) bionic; urgency=medium

  * Bump ABI 4.15.0-1116

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 10 Feb 2022 12:38:09 -0500

linux-meta-gcp-4.15 (4.15.0.1115.134) bionic; urgency=medium

  * Bump ABI 4.15.0-1115


