## linux-meta-gcp-4.15 4.15.0.1168.181

=== debian/changelog ===
linux-meta-gcp-4.15 (4.15.0.1168.181) bionic; urgency=medium

  * Bump ABI 4.15.0-1168

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 12 Nov 2024 16:02:02 +0100

linux-meta-gcp-4.15 (4.15.0.1167.180) bionic; urgency=medium

  * Bump ABI 4.15.0-1167

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 03 Oct 2024 16:54:57 +0200

linux-meta-gcp-4.15 (4.15.0.1166.179) bionic; urgency=medium

  * Bump ABI 4.15.0-1166

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 14:07:47 +0200

linux-meta-gcp-4.15 (4.15.0.1165.178) bionic; urgency=medium

  * Bump ABI 4.15.0-1165

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Fri, 16 Aug 2024 16:08:21 +0200

linux-meta-gcp-4.15 (4.15.0.1164.177) bionic; urgency=medium

  * Bump ABI 4.15.0-1164

 -- En-Wei Wu <en-wei.wu@canonical.com>  Fri, 12 Jul 2024 15:48:30 +0800

linux-meta-gcp-4.15 (4.15.0.1163.176) bionic; urgency=medium

  * Bump ABI 4.15.0-1163

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Fri, 14 Jun 2024 11:48:35 +1000

linux-meta-gcp-4.15 (4.15.0.1162.175) bionic; urgency=medium

  * Bump ABI 4.15.0-1162

 -- Roger Knecht <roger.knecht@canonical.com>  Fri, 03 May 2024 18:27:21 +0200

linux-meta-gcp-4.15 (4.15.0.1161.174) bionic; urgency=medium

  * Bump ABI 4.15.0-1161

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 05 Apr 2024 17:43:17 +0200

linux-meta-gcp-4.15 (4.15.0.1160.173) bionic; urgency=medium

  * Bump ABI 4.15.0-1160

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 14 Mar 2024 18:13:16 +0100

linux-meta-gcp-4.15 (4.15.0.1158.172) bionic; urgency=medium

  * Bump ABI 4.15.0-1158

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 18 Jan 2024 20:18:54 +0100

linux-meta-gcp-4.15 (4.15.0.1157.171) bionic; urgency=medium

  * Bump ABI 4.15.0-1157

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 14 Nov 2023 21:03:09 +0100

linux-meta-gcp-4.15 (4.15.0.1156.170) bionic; urgency=medium

  * Bump ABI 4.15.0-1156

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 10 Oct 2023 16:51:16 +0200

linux-meta-gcp-4.15 (4.15.0.1155.169) bionic; urgency=medium

  * Bump ABI 4.15.0-1155

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 21 Sep 2023 09:04:44 -0300

linux-meta-gcp-4.15 (4.15.0.1154.168) bionic; urgency=medium

  * Bump ABI 4.15.0-1154

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 27 Aug 2023 19:06:31 -0400

linux-meta-gcp-4.15 (4.15.0.1153.167) bionic; urgency=medium

  * Bump ABI 4.15.0-1153

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Jul 2023 00:40:11 -0400
